@charset "utf-8";
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */



#focus {
		padding:15px;
		}

#focus a {
	display:block;
	margin-bottom:30px;
}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
#focus {
		padding:30px 8.3333%;
		}
}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
#focus {
		padding:15px;
		}
}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
#focus {
		padding:4% 8.3333%;
		}
}

/* Large devices (xlarge desktops, 1200px and up) */
@media (min-width: 1600px) {
	#focus {
		padding:4% 16.6666%;
		}
}